<?php
/**
 * PaymentSystemEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\OmsClient;

use PHPUnit\Framework\TestCase;

/**
 * PaymentSystemEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Система оплаты. Расшифровка значений:   * &#x60;3&#x60; - Тестовая система   * &#x60;4&#x60; - Наличные   * &#x60;5&#x60; - СБП   * &#x60;6&#x60; – Тинькофф онлайн   * &#x60;7&#x60; – Тинькофф СБП   * &#x60;8&#x60; - Сбер   * &#x60;9&#x60; - Сбер СБП
 * @package     Ensi\OmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class PaymentSystemEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "PaymentSystemEnum"
     */
    public function testPaymentSystemEnum()
    {
    }
}
